## libalien-build-perl 2.80

=== debian/changelog ===
libalien-build-perl (2.80-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: drop DEB_BUILD_MAINT_OPTIONS.
    No need for hardening flags in an arch:all package.
  * Replace override_dh_auto_clean in d/rules with debian/clean.
  * Don't install test and example READMEs.
  * Update upstream copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2023 04:06:27 +0100

libalien-build-perl (2.80-1) unstable; urgency=low

  * Initial release (closes: #1039093).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 26 Jun 2023 12:18:22 +0200
