=== debian/control ===
Source: libalien-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcapture-tiny-perl <!nocheck>,
               libdigest-sha-perl <!nocheck>,
               libextutils-cbuilder-perl <!nocheck>,
               libffi-checklib-perl <!nocheck>,
               libfile-chdir-perl <!nocheck>,
               libfile-which-perl,
               libjson-pp-perl <!nocheck>,
               libpath-tiny-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtest2-suite-perl <!nocheck>,
               libextutils-pkgconfig-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-build-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-build-perl.git
Homepage: https://metacpan.org/release/Alien-Build
Rules-Requires-Root: no

Package: libalien-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libdigest-sha-perl,
         libextutils-cbuilder-perl,
         libffi-checklib-perl,
         libfile-chdir-perl,
         libfile-which-perl,
         libjson-pp-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libtest-simple-perl
Description: module to build external dependencies for use in CPAN
 Alien::Build provides tools for building external (non-CPAN) dependencies for
 CPAN. It is mainly designed to be used at install time of a CPAN client, and
 work closely with Alien::Base which is used at runtime.
