## libalien-build-perl 2.83

=== debian/changelog ===
libalien-build-perl (2.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.83.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:25:11 +0200
