## libalien-build-perl 2.84

=== debian/changelog ===
libalien-build-perl (2.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.84.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:13:14 +0100
