=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libextutils-pkgconfig-perl <!nocheck>,
                perl-xs-dev,
                perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-build-perl.git
 Homepage: https://metacpan.org/release/Alien-Build
