=== debian/watch ===
version=4
https://metacpan.org/release/Alien-Build   .*/Alien-Build-v?@ANY_VERSION@@ARCHIVE_EXT@$
